Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 21 Oct 2019 13:07:35 -0400

Chat transcript

	
		
			Name: amin salah uddin
		
			E-mail: [email-masked]

	Bryan Mon, 10/21/19 09:42:37 pm Asia/Karachi
	
		Hello. How may I help you?

	amin salah uddin 09:42:43 pm
	
		hi

	Bryan 09:42:46 pm
	
		Hello there!

	amin salah uddin 09:43:05 pm
	
		i received server credentials but its not connecting

	Bryan 09:43:36 pm
	
		Oh I'm really sorry for the inconvenience.
	
		May I have your name, email and phone number please?

	amin salah uddin 09:43:49 pm
	
		so how can i get there

	Bryan 09:44:06 pm
	
		So that I can pass your case further to our technical support department.

	amin salah uddin 09:44:13 pm
	
		already mentioned above
	
		Amin

	Bryan 09:44:29 pm
	
		Alright, thank you so much for the confirmation1
	
		I will straight away share this issue with our team.

	amin salah uddin 09:45:02 pm
	
		My client is waiting for demo where can i setup my app

	Bryan 09:45:07 pm
	
		Please expect a quick follow up for this request.
	
		Well, I hope you have a great meeting with your client
	
		Thank you so much for contacting us today Amin!
	
		It was nice talking to you. Have a great day, goodbye!

	23m 14s

Chat has been opened from website: https://www.colocationamerica.com/linux-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com